Bug 125306 - authconfig is missing dependencies
authconfig is missing dependencies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Brian Brock
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 12:19 EDT by Steve Grubb
Modified: 2013-07-02 19:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 08:51:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-06-04 12:19:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
authconfig is missing dependencies, please apply the following patch:

--- working/authconfig/authconfig.spec  2004-04-21 18:30:26.000000000
-0400
+++ /opt/specs/authconfig.spec  2004-05-29 15:34:57.000000000 -0400
@@ -11,6 +11,7 @@
 Conflicts: pam_krb5 < 1.49, samba-common < 3.0, samba-client < 3.0
 BuildPrereq: pam-devel >= 0.73, newt-devel, glib2-devel, python,
python-devel
 BuildPrereq: desktop-file-utils
+BuildRequires: perl-XML-Parser, gettext
 Requires: usermode
                                                                     
          
 %description


Version-Release number of selected component (if applicable):
authconfig-4.6.2-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps perl-XML-Parser gettext
2. rpmbuild -bb /usr/src/redhat/SPECS/authconfig.spec

Additional info:
Comment 1 Jindrich Novy 2004-08-26 08:51:38 EDT
Updated. Thanks!

greetings,
Jindrich

Note You need to log in before you can comment on or make changes to this bug.